using Xamarin.Forms;

namespace inutralia.Views
{
    public partial class TrivialGameResultTemplate : ContentView
    {
        public TrivialGameResultTemplate()
        {
            InitializeComponent();
        }
    }
}

